<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_k0BCsMZGEeS81atamYx5yQ" id="_kz_NgMZGEeS81atamYx5yQ" label="IDRTItem" version="0.1" statusCode="" item="_k0BCssZGEeS81atamYx5yQ" displayName="IDRTItem">
    <author href="../../talend.project#_Ez99oAUKEeiZsNfmbHc8NA"/>
    <additionalProperties xmi:id="_mskt8QZWEeioCZ0RJR9UYA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_mskt8gZWEeioCZ0RJR9UYA" key="created_product_version" value="7.0.1.20171219_1109-M2"/>
    <additionalProperties xmi:id="_mskt8wZWEeioCZ0RJR9UYA" key="created_date" value="2018-01-31T08:16:06.863+0100"/>
    <additionalProperties xmi:id="_mskt9AZWEeioCZ0RJR9UYA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_mskt9QZWEeioCZ0RJR9UYA" key="modified_product_version" value="7.0.1.20171219_1109-M2"/>
    <additionalProperties xmi:id="_mskt9gZWEeioCZ0RJR9UYA" key="modified_date" value="2020-03-19T11:16:40.998+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_YhfNUNCwEeqtv_VReEybKw" path=""/>
  <TalendProperties:RoutineItem xmi:id="_k0BCssZGEeS81atamYx5yQ" property="_k0BCsMZGEeS81atamYx5yQ" state="_YhfNUNCwEeqtv_VReEybKw">
    <content href="IDRTItem_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
